Canalplan Bug Tracker



Anonymous Login
2019-06-26 02:37 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000294Canalplan [All Projects] Bugpublic2019-05-18 13:30
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000294: 291: Bridge/lock combinations in linear maps
DescriptionThe gazetteer symbols still show the Marple Locks bridges across the lock the even though the edit screen shows as before the lock.

I've had to raise this as a new issue as there is no way to reopen an issue once resolved.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002338

Nick Atty (administrator)

This doesn't appear to be a problem any more.

~0002450

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-07-10 11:39 Shultzy New Issue
2017-07-10 15:11 user3 Assigned To => Nick Atty
2017-07-10 15:11 user3 Status new => assigned
2019-04-18 13:20 Nick Atty Status assigned => resolved
2019-04-18 13:20 Nick Atty Resolution open => fixed
2019-04-18 13:20 Nick Atty Note Added: 0002338
2019-05-18 13:30 Autoclose Note Added: 0002450
2019-05-18 13:30 Autoclose Status resolved => closed
+Issue History